body {
    font-size: 13px;
}

h5 {
    margin: 20px 5px 10px 5px;
}

h1 {
    font-size: 20px;
    text-transform: none;
}

.node-gorsel img{float: left; padding: 3px;}

p{text-align: justify;}

.content-images img {padding: 0 10px 0px 0px;} /*yazı içi sol resim*/

.view-a-z-alpha-grouping .view-header, .view-lisans-programlar .view-header {margin-bottom: -20px;}
.view-lisans-programlar .view-content, .view-a-z-lisansustu-programlar .view-content {margin-top: -30px;}
.view-a-z-alpha-grouping span, .view-lisans-programlar span, .view-a-z-lisansustu-programlar span {font-size: 3.6em !important;font-weight: 600;}

#main-content {
    padding: 10px 0;
}

.block-views .view {
    border: 0px;
} 

.applyBttn{margin-top:15px;}
.applyBttn a{text-decoration:none!important; }

.bts-popup.is-visible {
    display: block;
}
.page-node-6308 div.messages.error{display:none;}
.page-eform-submit-yuksek-lisans-basvuru .description a{font-weight: 600; color:#04549a; padding-left:5px;}
div#edit-field-calisma-durumu-und label {
    display: inline-block;
}
div#edit-field-calisma-durumu {
    width: 50%;
    float: left;
}
div#edit-field-calistigifirma-unvan {
    width: 50%;
    float: left;
}
.form-item.form-type-radios.form-item-field-calisma-durumu-und label {
    display: inline-block;
}
.form-item.form-type-radio.form-item-field-calisma-durumu-und {
    width: 25%;
    float: left;
}
.hassubprgitm:before{content: "\f107";
        content: "\f105";
    font-family: 'FontAwesome';
    margin-right: 5px;
    left: 10px;
    font-size: 14px;
    top: 7px;
    color: #2a68af;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
    font-weight: 700; left:10px;}
	
#popup-message-window{overflow:hidden !important;}
#popup-message-window h1.popup-message-title{display:none;}

ol.flex-control-nav.flex-control-paging {
    display: none;
}

.page-node-6308 div.messages.status{display:none;}
.node-type-ihale-duyulari .content {
    font-size: 14px;
    font-family: tahoma,geneva,sans-serif;
}

.field.field-name-field-ihale-tarihi.field-type-date.field-label-inline.clearfix {
    margin-bottom: 15px;
}
.field.field-name-field-ihale-no.field-type-text.field-label-inline.clearfix {
    margin-bottom: 10px;
}

.node-type-fakulte-sayfa-olustur .node-type-fakulte-sayfa-olustur .block-views .views-row{border-bottom: 0px!important;}


/*basinda yeditepe*/
.basinda-title{padding-top: 20px;margin-bottom: -25px !important;}
.view-basinda-yeditepe-view .baslikbasin a{ display: inline-block;vertical-align: middle;line-height: normal;}



/*basinda yeditepe*/



/*Akademisyen Detay*/


/*.group-akademisyen-resim{width:25%; float:left;}
.group-iletisim-akademisyen{width:74%; float:left; margin-left:1%;}
.field-name-field-akademisyen-img img{width:85%;}*/

.field-type-taxonomy-term-reference{margin:0!important; font-size:13px;}



.node-type-sayfa-olustur .block-views .views-row{border-bottom:0px!important;}


/*Akademisyen Detay*/







.node-type-fakulte-sayfa-olustur #sidebar-second li.first.leaf {
    display: inherit!important;
}










/* BOLUMLER CSS  */

.view-bolum-sayfalari-menu ul li {
    border-bottom: 1px solid #c2c2c2!important;
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;
	height:30px;
}

#block-views-bolum-sayfalari-menu-block-1 .block-views .views-row{margin:0!important; list-style:none;}
#block-views-fakulte-sayfalari-menu-block-1.block-views .views-row{margin:0!important; list-style:none;}
.view-bolum-sayfalari-menu .block-views ul li {    list-style: none!important;}
.view-fakulte-sayfalari-menu .block-views ul li{    list-style: none!important;}
.view-bolum-sayfalari-menu .block-views ul {    list-style: none!important;}
.view-fakulte-sayfalari-menu .block-views ul {    list-style: none!important;}
.view-bolum-sayfalari-menu .block-views li.views-row{margin:0!important;  list-style: none!important;}
.view-fakulte-sayfalari-menu .block-views li.views-row{margin:0!important;  list-style: none!important;}
.view-bolum-sayfalari-menu .block-views ul li  a{font-size:14px;}
.view-fakulte-sayfalari-menu .block-views ul li  a{font-size:14px;}
.view-bolum-sayfalari-menu .views-field-title a{font-size:15px; font-weight:400; color:#2a68af;     font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;  line-height:2; text-decoration:none;   margin-bottom: 1px;}
.view-fakulte-sayfalari-menu .views-field-title a{font-size:15px; font-weight:400; color:#2a68af;     font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;  line-height:2; text-decoration:none;   margin-bottom: 1px;}
.view-bolum-sayfalari-menu .views-field-title a:hover{color:black;}
.view-fakulte-sayfalari-menu  .views-field-title a:hover{color:black;}
.node-type-sayfa-olustur li.views-row {
    list-style: none;
    margin: 0!important;
}

.node-type-program-olustur li.views-row {
    list-style: none;
    margin: 0!important;
}
.view-bolum-sayfalari-menu .view-header{ height:30px;   border-bottom: 1px solid #e2e2e2;}
.view-fakulte-sayfalari-menu .view-header{ height:30px;   border-bottom: 1px solid #e2e2e2;}
.view-bolum-sayfalari-menu .view-header a{width:100%; text-decoration:none;    text-transform: uppercase;  font-size:15px; font-weight:600; color:#2a68af;     font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;     line-height: 2;}
.view-fakulte-sayfalari-menu .view-header a{width:100%; text-decoration:none;    text-transform: uppercase;  font-size:15px; font-weight:600; color:#2a68af;     font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;     line-height: 2;}
.view-bolum-sayfalari-menu .view-header a:hover{color:black;}
.view-fakulte-sayfalari-menu .view-header a:hover{color:black;}
.view-bolum-dersler table{margin:0;}
.view-bolum-dersler table th{ border: 1px solid #003d74;   background-color: #185aa3!important;}
.page-node-6598 h1{display:none;}


.node-type-fakulte-olustur .block-views .views-row{padding:0!important;     border-bottom: 0px solid #e2e2e2;}
.node-type-fakulte-sayfa-olustur .block-views .views-row{padding:0!important;     border-bottom: 0px solid #e2e2e2;}

.node-type-fakulte-sayfa-olustur #page-intro {display:none;}
.node-type-fakulte-olustur #page-intro {display:none;}
.node-type-program-olustur #page-intro {display:none;}
.node-type-sayfa-olustur #page-intro {display:none;}


/* BOLUMLER CSS  */




.bts-popup-container{
		display:block;
}

.colmdbottommargin{margin-bottom:10px;}





.caption h1{margin-bottom:0;}

/*  BASINDA YEDITEPE    */


.page-node-6425 #page-intro{display:none;}
.page-node-6425 #main-content{padding:0!important; }
.page-node-6425 h1.title{background: #185aa3; color:#fff; padding:20px;     text-transform: uppercase; margin-bottom:0!important;}
.page-node-6425 .col-md-12{padding-left:0!important; padding-right:0!important;}
.page-node-6425 .item-list{background:#185aa3;}
.page-node-6425 .item-list ul.quicktabs-tabs, .nav-tabs{margin:0!important;}

.page-node-6425 .item-list ul.quicktabs-tabs > li.active > a{color: #fff;}
.page-node-6425  .item-list ul.quicktabs-tabs > li.active > a{background:#fff; color: #003d74;    border: 1px solid #f4f4f4; text-transform: capitalize;
    font-size: 1em;}
.page-node-6425  .item-list ul.quicktabs-tabs > li > a, .nav-tabs > li > a{background-color: #003d74;   color:#fff;   text-transform: capitalize;
    font-size: 1em;  }
.page-node-6425 .item-list ul.quicktabs-tabs > li{        margin-bottom: 0px;}



.view-basinda-yeditepe-view .col-md-2{text-align:center;}
.viewBttn a{color:#fff; background:#185aa3; padding:15px;  border-radius: 4px;}
.viewBttn{margin-top:15px;}


/*ysn basn*/
.yillikArsiv .item-list ul li, .aylik2019 .item-list ul li{list-style: none;float: left;}
.basinda-yeditepe-ex {border:dotted 1px #185aa3;}
.basinda-yeditepe-ex .views-exposed-form{padding: 5px;}
.basinda-yeditepe-ex .form-item.form-type-date-select.form-item-date-filter-value,.basinda-yeditepe-ex .views-exposed-form .views-exposed-widget ,.basinda-yeditepe-ex .container-inline-date .form-item .form-item ,.basinda-yeditepe-ex .views-exposed-form .container-inline-date .date-padding{width: 100%; padding-bottom: 2px;}
.basinda-yeditepe-ex .input.form-text, .basinda-yeditepe-ex textarea, .basinda-yeditepe-ex select{background: #FFF; border:1px solid #003d74;}
/*ysn basn*/

/*  BASINDA YEDITEPE    */
.node-program-olustur .ui-state-default .ui-icon:after{line-height: 40px!important;}
.node-program-olustur .ui-accordion .ui-accordion-content {
    padding: 15px;
}

/*icsayfa slideshow*/

.field-slideshow-slide, .field-slideshow-slide a, .field-slideshow-slide img{max-width:400px; min-width:100%;}
/*icsayfa slideshow*/
/* Fakulte ve Enstitu Sayfaları */
.field-group-htabs-wrapper.group-fe-tab-menu.field-group-htabs {
    margin-top: 20px;
}
/* Fakulte ve Enstitu Sayfaları */

/* main menu padding container */

.fa-3x {
    color: #185aa3;
}

#breadcrumb-inside {
    padding-left: 40px;
}

/*#sidebar-second li.first.leaf{
    display: none!important;
}*/



.navbottom{display:none;}



/*yuksek lisans basvuru*/

.i18n-en .field-name-field-basvuru-tipi2 {
    display: none;
}
.i18n-tr .field-name-field-basvuru-tipi-en {display: none;
}
.page-eform-submit-hizli-basvuru #banner-inside .col-md-12{    padding-left: 0px !important;
    padding-right: 0px !important;}
	.page-eform-submit-yuksek-lisans-basvuru #banner-inside .col-md-12{    padding-left: 0px !important;
    padding-right: 0px !important;}
.masaustuyuksellisans{display:block;margin-bottom: 7px; margin-top: 7px;}
	.mobilyuksellisans{display:none;}

.lisansbutton:hover{color:white!important; text-decoration:none;}
.lisansbutton{font-size: 14px;
    text-transform: uppercase;
    padding: 15px 23px;
    display: inline-block; 
    line-height: 1;
    border: none;
    min-width: 130px;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 10px 0;
    text-align: center;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background: #0d9ede!important;
    text-transform: capitalize;
    border-radius: 10px;}
.page-node-6308 #header-top{display:none;}
.page-node-6308 #header{display:none;}
.page-node-6308 #page-intro{display:none;}
.page-node-6308 #main h1{display:none;}
.page-node-6308 .field-name-body{text-align:center;}

.page-eform-submit-hizli-basvuru #header-top{display:none;}
.page-eform-submit-hizli-basvuru #header{display:none;}
.page-eform-submit-hizli-basvuru #page-intro{display:none;}
.page-eform-submit-hizli-basvuru #main h1{display:none;}

.page-eform-submit-hizli-basvuru div#edit-actions {
    width: 100%;
    float: left;  text-align: center;
}

.page-eform-submit-yuksek-lisans-basvuru #header-top{display:none;}
.page-eform-submit-yuksek-lisans-basvuru #header{display:none;}
.page-eform-submit-yuksek-lisans-basvuru #page-intro{display:none;}
.page-eform-submit-yuksek-lisans-basvuru #main h1{display:none;}
.lisanustuLogo img{width:100%;}
.group-grp3 .field-name-field-okudum-kabul-ediyorum{width:100%; float:left; background:#f5f4f4; padding:10px; border-radius: 10px; color:#004388;}



.page-eform-submit-hizli-basvuru .group-grp1 label{display:none;}
.page-eform-submit-hizli-basvuru .group-grp2 label{display:none;}
.page-eform-submit-hizli-basvuru .group-grp3 label{display:none;}
.page-eform-submit-hizli-basvuru .group-grp4 label{display:none;}
#edit-field-okudum-kabul-ediyorumv-und label{color:#004388; display:inline!important;}
#edit-field-okudum-kabul-ediyorumv label {display:none;}
.form-item.form-type-radios.form-item-field-okudum-kabul-ediyorumv-und {
    width: 100%;
    float: left;
    background: #f5f4f4;
    padding: 10px;
    border-radius: 10px;
    color: #004388;
}
.form-item .description {
    font-size: 1em; text-align:justify
}
.page-eform-submit-hizli-basvuru input.form-text {
    height: 40px;
    border-radius: 6px;
    border: 1px solid #004388;
    background: white;
}
.page-eform-submit-hizli-basvuru input[type="submit"]{background:#0d9ede!important;   text-transform:capitalize;  border-radius: 10px;}

.lisansustuText a{color:#004388; text-decoration:underline; font-weight:bold;}
.page-eform-submit-hizli-basvuru .block{padding:0px!important;}
.page-eform-submit-hizli-basvuru #main-content{padding:0px!important;}

.page-eform-submit-yuksek-lisans-basvuru .required-fields.group-grp5.field-group-div {
    text-align: center;
    padding-bottom: 15px;
}


.page-eform-submit-yuksek-lisans-basvuru .field-name-field-basvuru-tipi2{
    width: 100%;
    float: left;
    background: #f5f4f4;
    padding: 10px;
    border-radius: 10px;
    color: #004388;
	font-size:17px;
	font-weight:bold;
}

.page-eform-submit-yuksek-lisans-basvuru .field-name-field-basvuru-tipi-en{
    width: 100%;
    float: left;
    background: #f5f4f4;
    padding: 10px;
    border-radius: 10px;
    color: #004388;
	font-size:17px;
	font-weight:bold;
}



.page-eform-submit-yuksek-lisans-basvuru textarea#edit-field-sorunuz-und-0-value {
    height: 120px;
    background: white;
    border: 1px solid #004388;
	border-radius: 10px;
}



.page-eform-submit-hizli-basvuru .required-fields.group-grp4.field-group-div {
    text-align: center;
    padding-bottom: 15px;
}

.page-eform-submit-hizli-basvuru .field-name-field-basvuru-tipi{
    width: 100%;
    float: left;
    background: #f5f4f4;
    padding: 10px;
    border-radius: 10px;
    color: #004388;
	font-size:17px;
	font-weight:bold;
}

.page-eform-submit-hizli-basvuru .field-name-field-basvuru-tipi-en{
    width: 100%;
    float: left;
    background: #f5f4f4;
    padding: 10px;
    border-radius: 10px;
    color: #004388;
	font-size:17px;
	font-weight:bold;
}


.i18n-en .field-name-field-basvuru-tipi{display:none;}
.i18n-tr .field-name-field-basvuru-tipi-en{display:none;}

.group-grp1 .field-name-field-adiniz{width:49%; float:left; margin-right:1%;}
.group-grp2  .field-name-field-e-postaniz{width:49%; float:left; margin-right:1%;}
.group-grp1 .field-name-field-soyadiniz{width:50%; float:left; }
.group-grp2  .field-name-field-cep-telefonunuz{width:50%; float:left; }
.group-grp3 .field-name-field-enstitu{width:49%; float:left; margin-right:1%;}
.group-grp3 .field-name-field-egitim-bilimleri-enstitusu{width:50%; float:left;}
.group-grp3 .field-name-field-fen-enstitu{width:50%; float:left;}
.group-grp3 .field-name-field-sosyal-enstitu{width:50%; float:left;}
.group-grp3 .field-name-field-saglik-enstitu{width:50%; float:left;}
.group-grp3 .field-name-field-ataturk-enstitu{width:50%; float:left;}
.group-grp4 .field-name-field-okudum-kabul-ediyorum{width:100%; float:left; background:#f5f4f4; padding:10px; border-radius: 10px; color:#004388;}

.page-eform-submit-yuksek-lisans-basvuru  div#edit-actions {
    width: 100%;
    float: left;  text-align: center;
}
.page-eform-submit-yuksek-lisans-basvuru  input[type="submit"]{background:#0d9ede!important;   text-transform:capitalize;  border-radius: 10px;}

.page-eform-submit-yuksek-lisans-basvuru input.form-text {
    height: 40px;
    border-radius: 6px;
    border: 1px solid #004388;
    background: white;
}
.page-eform-submit-yuksek-lisans-basvuru select{
    border-radius: 6px;
    border: 1px solid #185aa3;
    background: white;
}

.lisansustuText {
    padding-top: 30px;
    text-align: right; color:#004388;
}
.lisansustuText a{color:#004388; text-decoration:underline; font-weight:bold;}
.page-eform-submit-yuksek-lisans-basvuru .block{padding:0px!important;}
.page-eform-submit-yuksek-lisans-basvuru #main-content{padding:0px!important;}
.page-eform-submit-yuksek-lisans-basvuru  label{display:none;}
.page-eform-submit-yuksek-lisans-basvuru .field-type-taxonomy-term-reference{    margin-top: 0px!important;}
/*yuksek lisans basvuru*/

/*Twitter Block*/
#block-views-mt-tweets-block .yeditepeTwitter {
    display: none;
}

.yeditepeTwitter {
    width: 80%;
    margin-left: 15%;
    margin-right: 5%;
    text-align: center;
    font-size: 20px;
}

    .yeditepeTwitter img {
        width: 100px;
        height: 75px;
        margin-bottom: 10px;
    }

.view-mt-tweets .views-field-image img {
    width: 75%;
    height: auto;
}

.view-mt-tweets .views-field-image {
    width: 80%;
    margin-left: 20%;
}

.view-mt-tweets .views-row {
    border-bottom: 1px dashed #e2e2e2;
    padding-bottom: 36px;
}
/*Twitter Block*/
ul.social-bookmarks, ul.brands {
    text-align: center;
}

ul.social-bookmarks li i, ul.brands li i {line-height: 51px;} /*alt sosyal medya iconları*/

/*Takvim Css*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    font-size: 12px;
}

#ui-datepicker-div {
    font-size: medium;
}
/*Takvim Css*/


/*FrontPage Twitter*/
#block-views-mt-tweets-block .views-field.views-field-profile-image-url {
    width: 15%;
    float: left;
}

#block-views-mt-tweets-block span.views-field.views-field-text {
    width: 85%;
    float: left;
}
/*FrontPage Twitter*/

.rtejustify img {
    padding: 5px;
}


/*#main-yeditepe{margin-top:25px;}*/
#main-yeditepe .col-md-12 {
    width: 90%;
}

.header-top-area .block:first-child {
    padding: 0px;
}

    .header-top-area .block:first-child:last-child, .header-top-area .block {
        padding: 0px;
    }

#header-top-right .block {
    padding: 0px;
}
/*.col-md-8{padding-left:0px!important; padding-right:0px!important;}*/
#footer {
    /*background-image: url(http://newsite.yeditepe.edu.tr/sites/default/files/footer-background-imageYeditepe.png);*/
    background-repeat: no-repeat;
    padding:0;
}

#footer, ul.links li a, a.more, input[type="submit"], input[type="reset"], input[type="button"], #main-navigation .sf-menu li.sfHover > a, #header-top, .view-mt-events .views-field-field-mt-event-date, .page-courses .view-courses .view-content > h3, .page-faculty-staff .view-faculty-staff .view-content > h3, .page-students .view-students .view-content > h3, .event-date, .ui-accordion .ui-accordion-header .ui-accordion-header-icon, .flex-direction-nav a, .flex-control-paging li a, .subfooter-area .form-text, .subfooter-area select, #block-views-faculty-courses-block h2.title:after, .checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back, .checkout-buttons .checkout-cancel:focus, .checkout-buttons .checkout-back:focus {
    background-color: #003d74 !important;
}

.fronticons {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    /*padding-left: 15%;  */  /*Aday Öğrenci slider altı bany*/
}

    .fronticons a {
        text-decoration: none;
    }

.region.region-header-top-right {
    padding-top: 0px;
}

.region-header-top-right .container-inline {
    width: 50%;
    float: right;
}

li.tr.last.active {
    display: none;
}

li.en.first.active {
    display: none;
}

.tb-megamenu .dropdown-menu li > a {
    font-size: 12px;
}

#header {
    background-color: #003d74 !important;
}

.tb-megamenu.style-blue {
    background-color: #185aa3 !important;
    font-size: 14px;
}

.onscroll #header {
    border-bottom: 0px !important;
    background-color: #185aa3 !important;
}

#subfooter, #header-top .sf-menu li li.sfHover > a, .header-top-area .form-text, .footer-area .form-text, .header-top-area select, .footer-area select {
    background-color: #185aa3 !important;
}

#header-top-inside .col-md-8 {
    padding-left: 43%;
}
/* main menu padding container */
#header-top ul.menu li a {
    font-size: 12px;
    padding: 0px;
    padding-right: 13px;
}

#header-inside-right .block {
    padding: 0px;
}

.tb-megamenu.style-blue .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu.style-blue .nav li.dropdown.open.active > .dropdown-toggle {
    background: none;
    color: #fff;
}

.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
    background: none;
    color: #000;
}

.tb-megamenu.style-blue .nav > .active > a, .tb-megamenu.style-blue .nav > .active > a:hover, .tb-megamenu.style-blue .nav > .active > a:focus {
    background-color: #185aa3;
}

.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
    padding-left: 10px;
}

/*  sidebar açılır main menu anasayfa simgesini gizleyen css- yasin*/
#dhtml_menu-889 .first.leaf ,#sidebar-second li#dhtml_menu-888, #sidebar-second li#dhtml_menu-889 {
    display: none !important;
}

.node-main-content footer {
    display: none;
}

.language-switcher-locale-url {
    margin-bottom: 0px !important;
    list-style: none;
    float: right;
    margin-top: 15px;
}

    .language-switcher-locale-url li {
        float: left;
        margin-right: 8px;
    }

        .language-switcher-locale-url li a {
            color: #fff;
            text-decoration: none;
        }

.header-top-area .block:last-child {
    padding: 0px;
}

#breadcrumb {
    padding: 0px;
    text-transform: none;
    font-weight: bold;
    font-size: 12px;
}

span.breadcrumb-separator {
    padding: 17px 0px;
}

#breadcrumb a:nth-child(1):after {
    font-family: "FontAwesome";
    content: "\f061";
    color: #fff;
    font-size: 20px;
    line-height: 60px;
}

#breadcrumb a:nth-child(1):after {
    font-family: "FontAwesome";
    content: "\f061";
    color: #fff;
    font-size: 20px;
    line-height: 60px;
}

.more-link a, .ui-widget-content ul.links li a {
    text-align: center;
}

/*breadcrumb css*/


/*breadcrumb css*/


#page-intro {
    min-height: 40px;
}

#logo img {
    width: 100%;
}

.view-display-id-page .more-link {
    display: none;
}

#main-yeditepe h2 {
    font-size: 18px;
    font-weight: bold;
}



/*Events Page*/
.view-id-mt_events .views-row {
    border-bottom: 1px dashed #e2e2e2;
}

.event-content .translation_en, .event-content .translation_tr {

    display: none;
}


/*Events Page*/

/*FrontPage Events*/

.view-mt-events li {
    list-style: none;
}

#block-views-mt-events-block-2 .view-mt-events .views-row {
    min-height: 75px;
    border-bottom: 1px dashed #e2e2e2;
}

.views-field-field-image, .view-courses .views-field-field-image img {
    border: 0px;
}

/*FrontPage Events*/
/*Lisans sayfası Css start*/
.fakulte-lisans p {
    color: #5c5f68;
    font-size: 1.1em;
}

.lisans-liste {
    width: 60%;
}

.lisans-liste-td {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

    .lisans-liste-td:hover {
        background-color: #e2e2e2;
        transition: .2s linear;
    }

    .lisans-liste-td a {
        position: relative;
        display: block;
    }

        .lisans-liste-td a:hover {
            text-decoration: none;
        }

    .lisans-liste-td img {
        float: left;
        margin-right: 10px;
    }

.lisans-liste-title {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #185aa3;
    border: 1px solid #ddd;
    color: #FFF;
    font-weight: 400;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.faculty-source {
}

.faculty-list {
    float: left;
    margin: 5px 5px;
}

    .faculty-list a {
    }

    .faculty-list img {
    }

        .faculty-list img:hover {
        }

    .faculty-list p {
        position: absolute;
        background-color: rgba(42,104,175,0.90);
        color: #fff;
        font-size: 13px;
        text-transform: uppercase;
        padding: 6px 10px;
        display: block;
    }

    .faculty-list a p {
        position: absolute;
        margin-top: -152px;
        max-width: 228px;
    }

    .faculty-list img p {
    }

    .faculty-list a img {
    }

    .faculty-list img:after {
        content: "NABER LAN";
        position: relative;
        width: 500px !important;
    }


/*Lisans sayfalarındaki bölümlerin menüsü Css start */
div.horizontal-tabs {
    border: 0;
}

.horizontal-tabs ul.horizontal-tabs-list {
    background-color: #185aa3;
    border: 1px solid #185aa3;
    border-radius: 3px;
}

    .horizontal-tabs ul.horizontal-tabs-list li.selected {
        background-color: #003d74 !important;
    }

    .horizontal-tabs ul.horizontal-tabs-list li {
        background-color: #185aa3;
    }

    .horizontal-tabs ul.horizontal-tabs-list .selected strong {
        color: #FFF;
    }

    .horizontal-tabs ul.horizontal-tabs-list li a {
        color: #FFF !important;
    }

        .horizontal-tabs ul.horizontal-tabs-list li a:hover {
            outline: none;
            background-color: #003d74;
        }

    .horizontal-tabs ul.horizontal-tabs-list li:hover,
    .horizontal-tabs ul.horizontal-tabs-list li:focus {
        background-color: #003d74;
    }

.horizontal-tabs fieldset.horizontal-tabs-pane {
    padding: 0;
    margin: 10px 0 35px;
}

li.horizontal-tab-button.horizontal-tab-button-1.selected {
    background-color: #003d74 !important;
}
/*Lisans sayfalarındaki bölümlerin menüsü Css End */
/*Lisans sayfası Css finish*/

/*Fotoğraf galerisi Css start - sayfa içinde */

.horizontal-tabs-panes img.mfp-thumbnail {
    min-width: 80px;
    min-height: 60px;
    margin: 0 2px;
    max-height: 60px;
    margin-top: 4px;
}

/*Fotoğraf galerisi Css fnish - sayfa içinde */

.yeditepegaleri img.mfp-thumbnail{  min-width: 80px;
    min-width: 200px;
	max-width: 200px;
	min-height: 140px;
    margin: 0 2px;
    max-height: 140px;
    margin-top: 4px;}
	
.view-fotograf-galeri  .views-row.views-row-1.views-row-odd.views-row-first.views-row-last{border-bottom:0px; text-align: center;}


/*Sidebar MainMenu Css Start*/
#sidebar-second ul.menu li a:hover {
    color: #000;
}
/*Sidebar MainMenu Css Finish*/

/*Haberler Sayfası Css Start*/
.view-id-newsn_view .views-field-title2 a {
    text-transform: none;
    font-size: 18px;
}

.view-id-newsn_view .views-field-title2 p {
    font-size: 10px;
}
/*Haberler Sayfası Css End*/

/*SLIDER ALANI CSS START */
#views-slideshow-bxslider-1 .bx-wrapper .bx-viewport {
    height: 225px;
    max-height: 225px;
    min-height: 225px;
}

.main-slider span {
    font-size: 21px;
}
.main-slider span a{color:#fff;}

.main-slider p {
    font-size: 18px;
}

.bx-wrapper .bx-viewport {
    box-shadow: 0 0 0px #fff;
    -webkit-box-shadow: 0px;
}

.caption {
    bottom: 50px;
}

.caption-wrapper {
    background-color: rgba(0,0,0,0.4);
}

.caption .more {
    background-color: #185aa3 !important;
}
/*SLIDER ALANI CSS END */

table{margin:0px 0px 40px 0;}

table td {
    border: 1px solid #111;
}

/*Ucretler Sayfası Css Başlangıç*/
.ucretler tbody, .ucretler table td {
    border: 1px dashed #111;
}

.ucretler table th, .ucretler table td {
    padding: 5px 5px;
}

.ucretler table th {
    background-color: #003d74;
}
/*.ucretler .panel-heading:hover { background: #003d74; }*/
.panel-heading:hover {
    background: #003d74;
}
/*Ucretler Sayfası Css Bitiş*/

/*Akademik Takvim sayfası css başlangıç */
.view-id-akademik_takvim .ui-accordion .ui-accordion-content {
    padding: 0;
}

.view-id-akademik_takvim table {
    width: 100% !important;
    margin: 10px 0 0px;
}

    .view-id-akademik_takvim table th, table td {
        padding: 5px 5px;
    }

    .view-id-akademik_takvim tbody, .view-id-akademik_takvim table td {
        border: 1px dashed #111;
    }

.view-id-akademik_takvim input.form-text, textarea, select {
    height: 45px;
}

.view-id-akademik_takvim label {
    margin-bottom: 4px;
}
/*Akademik Takvim sayfası css bitiş*/

.view-newsn-view .views-row, .view-announcementn-view .views-row, .view-basinda-yeditepe-anasayfa .views-row, .view-tanitim-view .views-row{
    position: relative;
    min-height: 75px;
    padding-bottom: 10px;
    margin-bottom: 35px;
    border-bottom: 1px dashed #e2e2e2;
}

.block-views .view-newsn-view .views-row, .block-views .view-announcementn-view .views-row, .view-basinda-yeditepe-anasayfa .views-row, .view-tanitim-view .views-row {
    margin-bottom: 20px;
}

/*.view-newsn-view .views-row-last, .view-announcementn-view .views-row-last {
    border-bottom: none;
}
*/

.views-field-field-mt-event-date {
    position: absolute;
    width: 60px;
    height: 50px;
    background-color: #f3f3f3;
    top: 4px;
    left: 0;
}

.view-mt-events .views-field-imgevent {
    position: absolute;
    float: left;
}



.views-field-field-mt-event-date {
    color: #111;
    font-size: 13px;
    font-weight: 400;
    position: absolute;
    bottom: -4px;
    right: -2px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
}

    .views-field-field-mt-event-date .newsDate {
        background: #185aa3 !important;
        color: #fff;
        font-size: 12px;
        font-weight: 500;
        text-transform: capitalize;
        padding: 2px;
        border-bottom: 1px solid #fff;
    }

.views-field.views-field-created-1 {
    display: none;
}

.views-field-title2 a {
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
    line-height: 1.45;
    margin-bottom: 0;
    color: #111;
    text-decoration: none;
    text-transform: uppercase;
}

    .views-field-title2 a:hover {
        color: #003d74;
    }

.views-field-title2 p {
    font-size: 12px;
    font-weight: 700;
    line-height: 1.45;
    margin-bottom: 0;
    color: #111;
    text-decoration: none;
}

.view-news-view .views-field .views-field-view-node2 a {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.45;
    margin-bottom: 0;
    color: #111;
    text-decoration: none;
}

.view-event-wrapper .views-field-title2,
.view-event-wrapper .views-field-body2,
.view-event-wrapper .views-field-view-node2,
.more-link2 {
    margin-left: 0px;
}


.view-event-wrapper .views-field-title a {
    font-size: 13px;
    text-transform: uppercase !important;
}

.view-event-wrapper .views-field-title,
.view-event-wrapper .views-field-body,
.view-event-wrapper .views-field-view-node,
.more-link {
    margin-left: 95px;
    font-size: 13px;
}

.views-field-titleEvents a {
    margin-left: 95px;
    font-size: 13px;
    margin-left: 20px;
}


.views-field-body {
    line-height: 1.375;
}

    .views-field-body p {
        padding: 0;
    }

.views-field-view-node, .view-mt-events .more-link {
    margin-top: 5px;
}

.hot-events .more-link {
    margin-left: 0;
}

    .hot-events .more-link a {
        text-align: center;
    }

@media (max-width: 1199px) {


    #logo img {
        width: 100%;
    }

    .anasayfa-icon{display: none !important;}

    .header-top-meanmenu-wrapper {
        padding-left: 0;
    }

    #header-top ul.menu li a {
        font-size: 11px;
        padding: 0px;
        padding-right: 5px;
        line-height: 15px;
    }

    .language-switcher-locale-url {
        float: right;
    }
    /*.col-md-8{padding-left:15px!important; padding-right:15px!important;}*/
    .tb-megamenu .nav > li > a {
        font-size: 13px;
        padding-right: 15px;
    }

    .caption {
        bottom: 70px;
    }

    .tb-megamenu .nav > li > a {
        font-size: 12px;
    }
}


@media (min-width: 980px) and (max-width: 991px) {
    .az-bolumler .mobil-bolumler-detay{display: block !important;}
    .az-bolumler thead{display: none !important;}
    .az-bolumler td.views-field.views-field-field-bolum-url, .az-bolumler td.views-field.views-field-field-program-ucreti, .az-bolumler td.views-field.views-field-field-son-basvuru-tarihi, .az-bolumler td.views-field.views-field-field-online-basvur {display: none;}

    button.btn.btn-navbar.tb-megamenu-button.menuIstance-processed {
        width: 100%;
        background: #185aa3 !important;
    }

    .tb-megamenu .nav-collapse {
        background: #003d74;
    }

        .tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
            font-weight: normal;
            border-bottom: 1px solid #fff;
        }

    .tb-megamenu-column-inner.mega-inner.clearfix {
        background: #003d74 !important;
    }

    .tb-megamenu.style-blue .nav > li.dropdown.open.active > a:hover,
    .tb-megamenu.style-blue .nav > li.dropdown.open.active > a:focus, .tb-megamenu.style-blue .nav > li > a:focus,
    .tb-megamenu.style-blue .nav > li > a:hover, .tb-megamenu.style-blue .dropdown-menu li > a:hover,
    .tb-megamenu.style-blue .dropdown-menu li > a:focus,
    .tb-megamenu.style-blue .dropdown-submenu:hover > a {
        color: #fff;
    }

    #logo {
        text-align: center;
        margin-bottom: 15px;
        margin-top: 10px;
    }

        #logo img {
            width: 100%;
        }

    #header-top ul.menu li a {
        font-size: 13px;
        text-align: center;
    }

    #header-top ul.menu {
        text-align: center;
    }

    #header-top-inside .col-md-4 {
        clear: both;
        height: 15vh;
    }

    #header-top-inside .col-md-8 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}



@media (min-width: 768px) and (max-width: 979px) {

    .az-bolumler .mobil-bolumler-detay{display: block !important;}
    .az-bolumler thead{display: none !important;}
    .az-bolumler td.views-field.views-field-field-bolum-url, .az-bolumler td.views-field.views-field-field-program-ucreti, .az-bolumler td.views-field.views-field-field-son-basvuru-tarihi, .az-bolumler td.views-field.views-field-field-online-basvur {display: none;}

    button.btn.btn-navbar.tb-megamenu-button.menuIstance-processed {
        width: 100%;
        background: #185aa3 !important;
    }

    .tb-megamenu.style-blue {
        background: none !important;
    }

    .tb-megamenu .nav-collapse {
        background: #003d74;
    }

        .tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
            font-weight: normal;
            border-bottom: 1px solid #fff;
        }

    .tb-megamenu-column-inner.mega-inner.clearfix {
        background: #003d74 !important;
    }

    .tb-megamenu.style-blue .nav > li.dropdown.open.active > a:hover,
    .tb-megamenu.style-blue .nav > li.dropdown.open.active > a:focus, .tb-megamenu.style-blue .nav > li > a:focus,
    .tb-megamenu.style-blue .nav > li > a:hover, .tb-megamenu.style-blue .dropdown-menu li > a:hover,
    .tb-megamenu.style-blue .dropdown-menu li > a:focus,
    .tb-megamenu.style-blue .dropdown-submenu:hover > a {
        color: #fff;
    }

    #logo {
        text-align: center;
        margin-bottom: 15px;
        margin-left: 15%;
    }

        #logo img {
            width: 100%;
        }

    .header-top-meanmenu-wrapper {
        padding-left: 0;
        margin-top: 20px;
    }

    #header-top-inside .col-md-8 {
        padding-left: 0;
        margin-top: -50px;
    }

    #header-top-inside .col-md-4 {
        clear: both;
        height: 15vh;
        margin-left: 15%;
    }

    .col-md-8 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    #header-top ul.menu li a {
        font-size: 13px;
        text-align: center;
    }

    #header-top ul.menu {
        text-align: center;
    }

    .language-switcher-locale-url {
        float: left;
        padding: 0px;
        margin-left: 48%;
        margin-top: 2%;
    }

    .region-header-top-right .container-inline {
        width: 100%;
        float: none;
    }

    div#block-locale-language {
        width: 15%;
        float: left;
        margin-top: 10px;
    }

    div#block-search-form {
        width: 85%;
        margin: 0 auto;
        float: left;
    }
}




@media (max-width: 767px) {

    .az-bolumler .mobil-bolumler-detay{display: block !important;}
    .az-bolumler thead{display: none !important;}
    .az-bolumler td.views-field.views-field-field-bolum-url, .az-bolumler td.views-field.views-field-field-program-ucreti, .az-bolumler td.views-field.views-field-field-son-basvuru-tarihi, .az-bolumler td.views-field.views-field-field-online-basvur {display: none;}


	   #event-map{display:none!important;}
    .tb-megamenu.style-blue {
        background: none !important;
    }

    #header-top .mean-container .mean-bar {
        z-index: 9999999;
        clear: both;
    }

    #header {
        padding: 15px 0 15px 0;
    }

    .mean-container .mean-nav {
        position: absolute;
        background: #fff;
    }

        .mean-container .mean-nav ul li a {
            color: #003d74;
            border-bottom: 1px solid #003d74;
        }

            .mean-container .mean-nav ul li a:hover {
                background: #003d74;
                color: #fff;
            }

    .col-md-12 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    button.btn.btn-navbar.tb-megamenu-button.menuIstance-processed {
        width: 100%;
        background: #185aa3 !important;
    }

    .tb-megamenu .nav-collapse {
        background: #003d74;
    }

        .tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
            font-weight: normal;
        }

    .tb-megamenu-column-inner.mega-inner.clearfix {
        background: #003d74 !important;
    }

    .tb-megamenu.style-blue .nav > li.dropdown.open.active > a:hover,
    .tb-megamenu.style-blue .nav > li.dropdown.open.active > a:focus, .tb-megamenu.style-blue .nav > li > a:focus,
    .tb-megamenu.style-blue .nav > li > a:hover, .tb-megamenu.style-blue .dropdown-menu li > a:hover,
    .tb-megamenu.style-blue .dropdown-menu li > a:focus,
    .tb-megamenu.style-blue .dropdown-submenu:hover > a {
        color: #fff;
    }

    #header-top-inside.mean-container #header-top-left, #header-top-inside.mean-container #header-top-right {
        margin-left: 5%;
    }

    #logo {
        webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        margin-bottom: 15px;
        margin-top: 10px;
    }

        #logo img {
            width: 70%;
        }

    #header-top-inside.mean-container {
        padding-right: 0px;
    }

    #header-top .mean-container .mean-bar {
        position: inherit;
        top: 0px;
        width: 100%;
        background: #185aa3 !important;
        text-align: center;
        margin-bottom: 15px;
    }

    .mean-container a.meanmenu-reveal {
        position: inherit;
        margin: 0 auto;
    }

    #header-top {
        padding: 0px 0;
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .mean-container .mean-nav {
        margin-top: 0;
    }

    #header-top-inside .col-md-8 {
        padding-left: 0;
    }

    div#block-locale-language {
        width: 15%;
        float: left;
        margin-top: 10px;
    }

    div#block-search-form {
        width: 85%;
        margin: 0 auto;
        float: left;
    }

    .language-switcher-locale-url {
        float: left;
        padding: 0px;
        margin-left: 48%;
        margin-top: 2%;
    }

    .region-header-top-right .container-inline {
        width: 100%;
        float: none;
    }


    .caption {
        bottom: 15px;
    }

        .caption h1 a {
            color: #000;
            font-size: 15px;
        }

    .caption-wrapper {
        background-color: #ebebeb;
    }
}

@media (max-width: 460px) {
.bts-popup.is-visible {display: none;}
.block{padding:0;}
.basindaMain{margin-bottom:15px; border-bottom:1px solid #dedede; padding-bottom:10px;}
.viewBttn{display:none;}
	
	.bts-popup-container{
		display:none;
		width: 90%!important;
    max-width: 90%!important;
	height:250px!important;
	max-height:250px!important;
		
		
	}
	.masaustuyuksellisans{display:none;}
	.mobilyuksellisans{display:block; width:100%;}
	/*yuksek lisans basvuru*/
	.lisanustuLogo img{width:50%;}
.page-eform-submit-yuksek-lisans-basvuru #header-top{display:none;}
.page-eform-submit-yuksek-lisans-basvuru #header{display:none;}
.page-eform-submit-yuksek-lisans-basvuru #page-intro{display:none;}
.page-eform-submit-yuksek-lisans-basvuru #main h1{display:none;}
div#edit-field-calisma-durumu {
    width: 100%;
    float: left;
}
div#edit-field-calistigifirma-unvan {
    width: 100%;
    float: left;
}

.group-grp1 .field-name-field-adiniz{width:100%; float:left; margin-right:0;}
.group-grp2  .field-name-field-e-postaniz{width:100%; float:left;}
.group-grp1 .field-name-field-soyadiniz{width:100%; float:left; margin-right:0;}
.group-grp2  .field-name-field-cep-telefonunuz{width:100%; float:left; margin-right:0;}
.group-grp3 .field-name-field-enstitu{width:100%; float:left; margin-right:0;}
.group-grp3 .field-name-field-egitim-bilimleri-enstitusu{width:100%; float:left; margin-right:0;}
.group-grp3 .field-name-field-fen-enstitu{width:100%; float:left; margin-right:0;}
.group-grp3 .field-name-field-sosyal-enstitu{width:100%; float:left; margin-right:0;}
.group-grp3 .field-name-field-saglik-enstitu{width:100%; float:left; margin-right:0;}
.group-grp3 .field-name-field-ataturk-enstitu{width:100%; float:left; margin-right:0;}

.page-eform-submit-yuksek-lisans-basvuru  div#edit-actions {
    width: 100%;
    float: left;  text-align: center;
}
.page-eform-submit-yuksek-lisans-basvuru  input[type="submit"]{background:#0d9ede!important;   text-transform:capitalize;  border-radius: 10px;}

.page-eform-submit-yuksek-lisans-basvuru input.form-text {
    height: 40px;
    border-radius: 6px;
    border: 1px solid #004388;
    background: white;
}
.page-eform-submit-yuksek-lisans-basvuru select{
    border-radius: 6px;
    border: 1px solid #185aa3;
    background: white;
}
.page-eform-submit-yuksek-lisans-basvuru .col-md-3{text-align:center;}
.lisansustuText {
    padding-top: 30px;
    text-align: center; color:#004388;
}
.lisansustuText a{color:#004388; text-decoration:underline; font-weight:bold;}
.page-eform-submit-yuksek-lisans-basvuru .block{padding:0px!important;}
.page-eform-submit-yuksek-lisans-basvuru #main-content{padding:0px!important;}
.page-eform-submit-yuksek-lisans-basvuru  label{display:none;}
placeholder{color:red;}
.page-eform-submit-yuksek-lisans-basvuru .field-type-taxonomy-term-reference{    margin-top: 0px!important; margin-bottom:0px!important;}
.page-eform-submit-yuksek-lisans-basvuru #banner-inside .col-md-12{    padding-left: 0px !important;
    padding-right: 0px !important;}
.page-eform-submit-yuksek-lisans-basvuru .toTop{display:none;}

.page-eform-submit-hizli-basvuru .toTop{display:none;}
.page-eform-submit-hizli-basvuru #banner-inside .col-md-12{    padding-left: 0px !important;
    padding-right: 0px !important;}
.lisanustuLogo{text-align:center;}
/*yuksek lisans basvuru*/
	
	
	
	
	
	
	
	
	
   #event-map{display:none!important;}
.main-slider span a{color:#000; font-size:15px; font-family: Tahoma,Verdana,Segoe,sans-serif; }



   #logo {
        padding-left: 0%;
        margin-bottom: 15px;
        margin-top: 10px;
    }

        #logo img {
            width: 100%;
        }

    #header-top-inside.mean-container {
        padding-right: 0px;
    }

    #header-top .mean-container .mean-bar {
        position: inherit;
        top: 0px;
        width: 100%;
        background: #003d74;
        text-align: center;
        margin-bottom: 15px;
    }

    .mean-container a.meanmenu-reveal {
        position: inherit;
        margin: 0 auto;
    }

    #header-top {
        padding: 0px 0;
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .mean-container .mean-nav {
        margin-top: 0;
    }

    #header-top-inside.mean-container #header-top-left, #header-top-inside.mean-container #header-top-right {
        margin-left: 5%;
    }

    #header-top-inside .col-md-8 {
        padding-left: 0;
    }

    .tb-megamenu.style-blue {
        background: none !important;
    }

    .language-switcher-locale-url {
        float: left;
        padding: 0px;
        margin-left: 42%;
        margin-top: 5%;
    }

    .region-header-top-right .container-inline {
        width: 100%;
        float: none;
    }

    .lisans-liste {
        width: 100%;
    }
    /*lisans sayfası lisans liste DIV*/
    .fronticons {
        padding-left: 0;
    }

    div#block-locale-language {
        width: 15%;
        float: left;
        margin-top: 10px;
    }

    div#block-search-form {
        width: 85%;
        margin: 0 auto;
        float: left;
    }

    .caption {
        bottom: 10px;
    }

        .caption h1 a {
            color: #000;
            font-size: 13px;
        }

    .caption-wrapper {
        background-color: #ebebeb;
    }


    /*Fakulte ve Enstitu Tab Menu Duzenlemesi*/

    .horizontal-tabs ul.horizontal-tabs-list li {
        background: #185aa3;
        border-right: 0px;
        padding: 1px;
        padding-top: 0;
        margin: 0;
        min-width: 10em;
        float: none;
        text-align: center;
    }

    .horizontal-tabs ul.horizontal-tabs-list {
        border-right: 0px;
    }
}





/*
    Bölüm Menu CSS
    2019-04-26 - Kursat
*/

h2.prgtitleh{
    font-size: 1.3em;
}

#prgmenu{
    /* Menü */
    list-style: none;
    margin:0px;
    padding: 0px;
    font-size: 13px;
}

#prgmenu li,
#prgmenu li:active,
#prgmenu li:visited{
}

#prgmenu li:hover{
    }

#prgmenu li a{
    padding: 7px 0 8px 25px;
    line-height: 150%;
    display: block;
}

#prgmenu li:hover a{
    color:#000;
    text-decoration: none;
}

#prgmenu li:hover ul{
}

#prgmenu li:hover ul li{
}

#prgmenu li.hassub,
#prgmenu li.hassub:active,
#prgmenu li.hassub:visited{
}


#prgmenu li.hassub a{
}

#prgmenu li.hassub ul{
    list-style: none;
}

#prgmenu li.hassub ul li{

}

#prgmenu li.hassub li a {
    color:#729fc8;
}

#prgmenu li.hassub li a:hover {
    color:#000;
}

#prgmenu li.hassub:hover a{
}

#prgmenu li.hassub:hover ul{
}

#prgmenu li.hassub:hover ul li{
}

/*ticari bilimler yan menu css start*/
/* #dhtml_menu-4931 .menu li.first.leaf{display: block !important;} */
/*ticari bilimler yan menu css end*/
.ui-state-hover a:link{color:#FFF !important;}
#block-views-a-z-alpha-grouping-block-1 {margin-bottom: -30px !important;}
.page-bolumler #main-content{padding:5px 0;}
.page-bolumler h1.title {margin-bottom: 0;}
.az-bolumler .mobil-bolumler-detay{display: none;}
.az-bolumler span, .az-bolumler td, .az-bolumler th, .az-bolumler a, .az-bolumler label, .az-bolumler .pff-6 select {  font-family: "PT Serif",Georgia,'Times New Roman',serif;}
.az-bolumler h2{font-family: "PT Serif",Georgia,'Times New Roman',serif; font-size: 1.125em !important; margin: 20px 0 2px 0 !important; font-weight: 700 !important; color: #2a68af; text-transform: none;}
.az-bolumler h3 {text-transform: capitalize;font-style: italic;margin: 10px 0 -18px 0; color:#353c47; font-size: 3em; font-family: "PT Serif",Georgia,'Times New Roman',serif;}
.az-bolumler .group-cat h3 {text-transform: capitalize;font-style: italic;margin: 0; color:#353c47; font-size: 1em; font-family: "PT Serif",Georgia,'Times New Roman',serif;}
.az-bolumler td{border:none !important;}
.az-bolumler .views-field-field-son-basvuru-tarihi, .az-bolumler .views-field-field-program-ucreti, .az-bolumler .views-field-field-online-basvur{text-align: center; vertical-align: inherit;}
.az-bolumler table {margin: 0px 0 40px;}
.az-bolumler table tr.even, table tr.odd {border-bottom: 1px solid #e0ded9 !important; background: none !important;}
.az-bolumler table tr.even:hover, table tr.odd:hover {background: #eee !important;}
.az-bolumler table th {background: #ffffff;color: #252525;padding: 0px; text-transform: capitalize;}
.az-bolumler table th a{color: #252525 !important;}
.az-bolumler .form-select{height: 40px; font-family: "PT Serif",Georgia,'Times New Roman',serif;}